#ifndef ANIMLABEL_H
#define ANIMLABEL_H

#include <QLabel>

class AnimLabel : public QLabel
{
Q_OBJECT
public:
    explicit AnimLabel(QWidget *parent = 0);
	void setAnimation(const QStringList &anim);
signals:

public slots:

private:
	QList<QPixmap *> images;
	int imgIndex;
	void timerEvent(QTimerEvent *);
};

#endif // ANIMLABEL_H
